Sunday, 22 September 2013

Can't start developing on iOS 7 yet!

Was trying to deploy my game to an iOS 7 iPad and found XCode 4.6 keep saying the device is locked. I then realised I haven't upgrade to the latest Xcode 5 yet.

Quickly have a look at XCode 5 in App Store, tried to install and it failed! Damn! I need to upgrade to OS X 10.8.4 above first! 


No comments:

Post a Comment